Bug 167271 - HWCERT: Acer Inc Altos G320 [Goto Cert]
HWCERT: Acer Inc Altos G320
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
http://global.acer.com/products/serve...
Acer Inc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-01 00:34 EDT by Ken Chan
Modified: 2016-10-21 02:59 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 23:29:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 167271 None None None 2016-10-21 02:59 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.